<!DOCTYPE html>
<html lang="en">

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1">
  <script defer src="https://cdn.jsdelivr.net/npm/alpinejs@3.x.x/dist/cdn.min.js"></script>
  <script type="module" src="https://cdn.skypack.dev/twind/shim"></script>
  <script src="https://unpkg.com/htmx.org@1.9.4"></script>
  <title>{% block title %}Project Tempalte{% endblock %}</title>
</head>

<body hx-boost="true">
  <main>
    <div id="content">
      {% block content %}{% endblock %}
    </div>
  </main>

</body>

</html>